Subject: MN: I hate computers.

From: "MN Speaker" <speaker@d...>
Date: Wed, 11 Aug 1999 02:27:51 +0100

Ugg, I can't connect to dunx.org, it's broken my connection a couple of times. Since the break was
during the sending of mail I'm not sure what got through. I've not received anything from eGroups
yet, but it usually takes a while to get through the system. I'll check to see if everything got
through tomorrow night and repost if it didn't, in the meantime the props and result are on Xoom for
those who can't wait.

Sorry.

MN Speaker
-Making a mess of his first Week End.